body {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 13px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: -5px;
	line-height: 20px;
	font-weight: normal;
	width: 600px;
	height: 100%;
	text-align: center;
}
.everypage #container {
	text-align: left;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 20px;
	margin-right: 8px;
	margin-bottom: -15px;
	margin-left: 10px;
	height: 100%;
	width: 960px;
			}
.everypage #header {
	background: url("banner.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	height: 140px;
	padding: 15px 0 -10px 30px;
	margin: 10px 0 -5px 20px;
	border-bottom: 3px solid #E5B00F;
	vertical-align: text-bottom;
}
h1 {	color: #202B62;
	text-align: right;
	font-family: Impact, Verdana, Tahoma, sans-serif;
	padding: 80px 25px 0 0;
	font-size: 25px;
	line-height: 100%;
		}
h2 {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 25px;
	color: #202B62;
	height: 25px;
	line-height: 1.5em;
	border-width: thin;
	padding: 10px 0 8px 0;
	}
h3 {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 20px;
	color: #202B62;
}
#menubar {
	float: left;
	width: 270px;
	font-family: Tahoma, sans-serif;
	padding: 5px 5px -10px 5px;
	height: 280px;
	margin: 40px 0px -10px 0px;
	font-style: bold;
	}
#menubar li {
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	display: block;
	font-type: bold;
	list-style-type: none;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 30px;
	text-decoration: none;
	border-top: none;
	border-right: none;
	border-bottom: 2px dashed #E5B00F;
	border-left: none;
	}
#menubar a:link {
	color: #202B62;
	text-decoration: none;
	font-weight: bold;
}
#menubar a:visited {
	color: #202B62;
	text-decoration: none;
	font-weight: bold;
}
#menubar a:hover {
	background-color: #BBC6FB;
	color: #202B62;
	text-decoration: underline;
	font-weight: bold;
}	
#menubar a:active {
	background-color: #BBC6FB;
	color: #202B62;
	text-decoration: none;
	font-weight: bold;
}
#maincontent {
	width: 565px;
	float: right;
	padding: 30px, 10px, 0, 10px;
	margin: 15px, 0, 0, 5px;
	color: #424343;
}
table {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 13px;
	font-weight: normal;
}